/* social_login 5254657 */
.mod_5254657 {
	 position: relative;
	 background-color: transparent;
	 min-height: 22px;
	 _height: 22px;
	 z-index: 1001;
	 width: 100%;
	 top: 0;
	 left: 0;
	 position: fixed;
	 _position: absolute;
	 _top: expression(documentElement.scrollTop+body.scrollTop);
}

body{
	 padding-top: 28px;
	 _background-attachement: fixed;
}

.mod_5254657 .menu{
	 width: 204px;
}

.mod_5254657 .menu .hiddenmenu a, .mod_5254657 .automenu .hiddenmenu a{
	 padding-top: 5px;
	 padding-bottom: 5px;
	 position: relative;
	 background-color: transparent;
}

.mod_5254657 .menu a.arrow, .mod_5254657 .menu a.arrow:hover, .mod_5254657 .automenu a.arrow span{
	 background-image: url(/_images/social/arrows/arrow_FFFFFF.png);
	 background-repeat: no-repeat;
	 background-position: 184px center;
}

.mod_5254657 .automenu a.arrow span{
	 background-position: right center;
	 padding-right: 20px;
}

.mod_5254657 .menu a.arrow:hover, .mod_5254657 .automenu a.arrow:hover span{
	 background-image: url(/_images/social/arrows/arrow_666666.png);
}

.mod_5254657 .menu .hiddenmenu, .mod_5254657 .automenu .hiddenmenu{
	 position: absolute;
	 width: 204px;
	 top: 32px;
	 left: -1px;
}

.mod_5254657 .automenu .hiddenmenu{
	 width: 100%;
}

.mod_5254657 .liens, .mod_5254657 .liens a{
	 text-transform: none;
	 color: #FFFFFF;
	 text-align: left;
	 text-decoration: none;
	 font: bold  22px "Century Gothic", sans-serif;
}

.mod_5254657 .liens a:hover{
	 color: #666666;
	 text-decoration: underline;
	 background: transparent;
	 font-weight: bold;
}

.mod_5254657 .liens a, .mod_5254657 .block{
	 background-color: #FA6400;
	 padding: 0 2px;
	 display: block;
	 padding: 3px 3px;
	 height: 26px;
}

#social_login_addto img{
	 margin-left: 5px;
}

.mod_5254657 .left{
	 float: left;
	 position: relative;
}

.mod_5254657 .right{
	 float: right;
	 position: relative;
}

.mod_5254657 a.menuie6{
	 _display: inline;
	 _line-height: 32px;
}

